body {
margin:0px 0px 0px 0px;	
	}

a:link {
	font-family: verdana, helvetica, arial; 
	color: #003366; 
	text-decoration: none; 
	background: none;
	}

a:active {
	font-family: verdana, helvetica, arial; 
	color: #0000ff; 
	text-decoration: none; 
	background: none;
	}

a:visited {
	font-family: verdana, helvetica, arial; 
	color: #000000; 
	text-decoration: none; 
	background: none;
	}

a:hover {
	font-family: verdana, helvetica, arial; 
	color: #0000ff; 
	text-decoration: underline; 
	background: none;
	}


.navbar { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #ffffff
	}

.navbar a:link {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #ffffff; 
	text-decoration: none; 
	background: none;
	}

.navbar a:active {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #ffffff; 
	text-decoration: none; 
	background: none;
	}

.navbar a:visited {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #b2c1d1; 
	text-decoration: none; 
	background: none;
	}

.navbar a:hover {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #0000ff; 
	text-decoration: underline; 
	background: none;
	}

.nav { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #003366
	}

.nav a:link {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #003366; 
	text-decoration: none; 
	background: none;
	}

.nav a:active {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #003366; 
	text-decoration: none; 
	background: none;
	}

.nav a:visited {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #003366; 
	text-decoration: none; 
	background: none;
	}

.nav a:hover {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #0000ff; 
	text-decoration: underline; 
	background: none;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	}

#banner {
	font-family: verdana, arial, sans-serif;
	color:#333;
	font-size:x-large;
	font-weight:normal;	
	 padding:15px;
	 border-top:4px double #666;
	}

#banner a,
#banner a:link,
#banner a:visited,
#banner a:active,
#banner a:hover {
	font-family: verdana, arial, sans-serif;
	font-size: xx-large;
	color: #333;
	text-decoration: none;
	}

.description {
	font-family: verdana, arial, sans-serif;
	color:#333;
	font-size:12px;
	text-transform:none;	
	}

#content {
	background:#fff;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:0px;
	border:1px solid #fff;
	width: 100%;
	}

#container {
	background:#fff;
	border:1px solid #fff;	
	}

#links {	
	border:1px solid #fff;
	width:200px;	
	}

.blog {
	background:#fff; 
	}

.blogbody {
	font-family: verdana, arial, sans-serif;
	color:#000;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:125%;
	background:#fff;
	}

.blogbody a,
.blogbody a:link,
.blogbody a:visited,
.blogbody a:active,
.blogbody a:hover {
	font-weight: normal;
	text-decoration: underline;
	}

.title	{
	font-family: verdana, arial, sans-serif; 
	font-size: 14px; 
	color: #003366; 
	border-bottom:1px solid #003366;
	margin-bottom:5px;
	font-weight:bold;
	line-height:125%;
	}	

.title a:link {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold;
	line-height:125%;
	text-decoration: none; 
	background: none;
	}

.title a:active {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold;
	color: #ffffff; 
	line-height:125%;
	text-decoration: none; 
	background: none;
	}

.title a:visited {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold;
	color: #b2c1d1; 
	line-height:125%;
	text-decoration: none; 
	background: none;
	}

.title a:hover {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold;
	color: #0000ff; 
	line-height:125%;
	text-decoration: underline; 
	background: none;
	}

#menu {
	margin-bottom:5px;
	background:#fff;
	text-align:center;
	}	

.date	{ 
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #003366;
	}	
.posted	{ 
	font-family: verdana, arial, sans-serif; 
	font-size: 10px; 
	color: #000000; 
	margin-bottom:10px;
	}

.side {
	font-family: verdana, arial, sans-serif;
	color:#000000;
	font-size:10px;
	font-weight:normal;
	background:#fff;
	line-height:150%;
	padding-left:5px;	
	padding-bottom:5px; 	
	}	
.sideent {
	font-family: verdana, arial, sans-serif;
	color:#000000;
	font-size:10px;
	font-weight:normal;
	background:#fff;
	line-height:100%;
	padding-left:5px;	
	padding-bottom:5px; 	
	}	
.sidetitle {
	font-family: verdana, arial, sans-serif;
	color:#003366;
	font-size:small;
	font-weight:normal;
	padding:2px;
	margin-top:30px;
	letter-spacing: .3em;
	background:#fff;
	text-transform:uppercase;	
	}	
.syndicate {
	font-family: verdana, arial, sans-serif;
	font-size:xx-small;	
	line-height:140%;
	padding:2px;
	margin-top:15px;
	background:#fff; 	
	}	
.powered {
	font-family: verdana, arial, sans-serif;
	color:#666;
	font-size:x-small;	
	line-height:140%;
	text-transform:uppercase; 
	padding:2px;
	margin-top:10px;
	letter-spacing: .2em;	
	background:#fff;	
	}	
.comments-body {
	font-family: verdana, arial, sans-serif;
	color:#333333;
	font-size:12px;
	font-weight:normal;
	background:#fff;
	line-height:140%;
	padding-bottom:10px;
	padding-top:10px;	
	border-bottom:1px dotted #999; 	
	}	
.comments-post {
	font-family: verdana, arial, sans-serif;
	color:#666;
	font-size:10px;
	font-weight:normal;
	background:#fff;	
	}	
.trackback-url {
	font-family: verdana, arial, sans-serif;
	color:#666;
	font-size:12px;
	font-weight:normal;
	background:#fff;
	line-height:140%;
	padding:5px;	
	border:1px dotted #999; 	
	}

.trackback-body {
	font-family: verdana, arial, sans-serif;
	color:#666;
	font-size:12px;
	font-weight:normal;
	background:#fff;
	line-height:140%;
	padding-bottom:10px;
	padding-top:10px;	
	border-bottom:1px dotted #999; 	
	}	
.trackback-post {
	font-family: verdana, arial, sans-serif;
	color:#666;
	font-size:10px;
	font-weight:normal;
	background:#fff;	
	}	
.comments-head	{ 
	font-family: verdana, arial, sans-serif; 
	font-size:12px; 
	color: #666; 
	border-bottom:1px solid #999;
	margin-top:20px;
	font-weight:bold;
	background:#fff;	
	}	
#banner-commentspop {
	font-family: verdana, arial, sans-serif;
	color:#fff;
	font-size:large;
	font-weight:bold;
	border-left:1px solid #fff;	
	border-right:1px solid #fff; 	
	border-top:1px solid #fff; 	
	background:#003366;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px; 	 
	}

.bigtext { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	font-weight: normal
	}

.smalltext { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal
	}

.legal { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 8px; 
	font-style: normal; 
	font-weight: normal
	color: #000000
	} 
.header { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: bold; 
	color: #003366
	}

.randomquote { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal ; 
	color: #000000 ; 
	font-weight: normal
	}

.bigbold { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal ; 
	font-weight: bold
	}

.regulartext { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: normal
	}

.regularbold { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal ; 
	font-weight: bold
	}

.smallbold { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal ; 
	font-weight: bold
	}

.regularitalic { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 14px; 
	font-style: italic; 
	font-weight: normal
	}

.nocss { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	color: #ffffff
	}

.nav { 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold;
	color: #003366
	}


.exquote {
	 float: right; 
	 width: 13.5em;
	 top: 160px; right: 160px; 
	 padding-left:15px;
	 padding-right:15px;
	 padding-top:5px;
	 padding-bottom:5px; 	
	 background: #003366;
	 font-family: verdana, arial, helvetica, sans-serif; 
	 font-size: 14px; 
	 font-style: italic; 
	 font-weight: bold;
	 color: #ffffff
	 }